/*----------------------------------------------------------------------
----------------- ALREADY TRANSLATED BEYOND THIS POINT -----------------
----------------------------------------------------------------------*/

/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "Report start date"; ObjectID = "100"; */
"100.ibExternalAccessibilityDescription" = "Begindatum rapportage";

/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "Report end date"; ObjectID = "101"; */
"101.ibExternalAccessibilityDescription" = "Einddatum rapportage";

/* Class = "NSTextFieldCell"; title = "-"; ObjectID = "107"; */
"107.title" = "-";

/* Class = "IBBindingConnection"; ibShadowedIsNilPlaceholder = "No tag"; ObjectID = "127"; */
"127.ibShadowedIsNilPlaceholder" = "Geen code";

/* Class = "ASFiscalReportView"; ibExternalAccessibilityDescription = "Profit and loss report"; ObjectID = "872"; */
"872.ibExternalAccessibilityDescription" = "Winst-/verliesblad";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Fiscal year selection"; ObjectID = "98"; */
"98.ibExternalAccessibilityDescription" = "Selectie van fiscaal jaar";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Tag selection"; ObjectID = "99"; */
"99.ibExternalAccessibilityDescription" = "Codeselectie";

